# @sertec/components

Components component for the Sfera design system.

## Installation

```bash
npm install @sertec/components
```

## Usage

```tsx
import { Components } from '@sertec/components';

function MyComponent() {
  return <Components>Content here</Components>;
}
```

## Props

| Prop        | Type        | Default | Description            |
| ----------- | ----------- | ------- | ---------------------- |
| `children`  | `ReactNode` | -       | Content to display     |
| `className` | `string`    | `''`    | Additional CSS classes |
| `disabled`  | `boolean`   | `false` | Disabled state         |
